﻿.cebody {
	background-color:#0066FF;
	height:auto; 
}
.celogo {
	position:absolute; 
	top:20px;
	left:20px;
	width:180px; 
	height:180px;
	border:1px blue solid; 
	background-color:white; 
	text-align:center; 
	overflow:hidden;
}
.cecontent {
	position:absolute; 
	top:240px;
	left:1%;
	width:98%; 
	height:800px; 
}
.toplinkbar {
	position:absolute; 
	top:20px;
	left:220px;
	width:80%; 
	height:50px;
	padding:5px;
  text-align:center;
}
.swbox {
	float:left; 
	width:350px; 
	min-height:200px;
	height:auto; 
	border:2px blue solid; 
	padding:10px; 
	margin:5px;
	background-color:white;
}
.hwbox {
	float:left; 
	width:350px; 
	min-height:200px;
	height:160px; 
	border:2px blue solid; 
	padding:10px; 
	margin:5px;
	background-color:white;
}
.linkbox {
	float:left; 
	width:350px; 
	min-height:200px;
	height:auto; 
	border:2px blue solid; 
	padding:10px; 
	margin:5px;
	background-color:white;
}

.copyright {
  float:left;
	left:1%;
	width:98%; 
	height:20px; 
	background-color:blanchedalmond; 
	text-align:center;
	border:2px transparent solid;
	margin-top:200px;
}
.button {
  background-color:#006532;
  border-color:white;
  color:white;
  font-weight:bold;
  font-size:medium;
}
.button:hover {
  background-color:white;
  color: #006532;
}
.urllink {
  color:white;
  background-color:#233984;
  font-weight:normal;
  font-size:medium;
  text-align:left;
}
.urllink:hover {
  color:#233984;
  background-color:white;
}
.celink {
  color:white;
  background-color:#233984;
  font-weight:normal;
  font-size:medium;
  text-align:center;
  margin: 5px;
  display:inline-block;
  margin-left:auto;
  margin-right:auto;
}
.celink:hover {
  color:#233984;
  background-color:white;
}
.celogo {
  position:absolute; 
  top:20px;
  left:20px;
  width:180px; 
  height:180px;
  border:1px blue solid; 
  background-color:white; 
  text-align:center; 
  overflow:hidden;
}
.ratehigh {
	color:white;
	background-color:green;
	padding: 1px 4px 1px 4px;
}
.ratemed {
	color:white;
	background-color:orange;
	padding: 1px 4px 1px 4px;
}
.ratelow {
	color:white;
	background-color:red;
	padding: 1px 4px 1px 4px;
}

